RubyGems Navigation menu

coco 0.13.0

"Code coverage tool for ruby 2.0 to 2.2. Use it by "require 'coco'" from rspec or unit/test. It display names of uncovered files on console. It builds simple html report. It reports sources that have no tests. It's configurable with a simple yaml file.

Versions:

  1. 0.15.0 - May 05, 2017 (20 KB)
  2. 0.14.0 - April 16, 2016 (19.5 KB)
  3. 0.13.0 - July 03, 2015 (34 KB)
  4. 0.12.0 - August 09, 2014 (34 KB)
  5. 0.11.0 - May 24, 2014 (33 KB)
Show all versions (15 total)

Development Dependencies (6):

  • bundler ~> 1.3
  • flay ~> 2.4
  • rake ~> 10.1
  • reek ~> 3.0
  • rspec ~> 2.14
  • yard-tomdoc ~> 0.7
  • Owners:

    Authors:

    • Xavier Nayrac

    SHA 256 checksum:

    644abd923f85a8ccc2a18dde3ff9ce8e79c3830eb7a18935f51a49294ce9b2cc

    Total downloads 53,360

    For this version 2,220

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3

    Required Ruby Version: >= 2.0

    Links: